/******************************************************************
Site Name:
Author:

Stylesheet: IE Stylesheet

So instead of using the respond.js file to add media query support
to IE, we're going to use SASS to create an easily readable css file.
Here, we import all the styles the standard stylesheet gets, only
without the media queries. No need to worry about editing anything!

******************************************************************/
/******************************************************************
IMPORTS & DEPENDENCIES
Remember, all the BASE styles are called already since IE can
read those. Below, we need to import only the stuff IE can't
understand (what's inside the media queries). We also need to
import the mixins file so SASS can understand the variables.
******************************************************************/
/******************************************************************
Site Name:
Author:

Stylesheet: Variables

Here is where we declare all our variables like colors, fonts,
base values, and defaults. We want to make sure this file ONLY
contains variables that way our files don't get all messy.
No one likes a mess.

******************************************************************/
/*********************
COLORS
Need help w/ choosing your colors? Try this site out:
http://0to255.com/
*********************/
/*
Here's a great tutorial on how to
use color variables properly:
http://sachagreif.com/sass-color-variables/
*/
/******************************************************************
Site Name:
Author:

Stylesheet: Mixins Stylesheet

This is where you can take advantage of Sass' great features: Mixins.
I won't go in-depth on how they work exactly,
there are a few articles below that will help do that. What I will
tell you is that this will help speed up simple changes like
changing a color or adding CSS3 techniques gradients.

A WORD OF WARNING: It's very easy to overdo it here. Be careful and
remember less is more.

Helpful:
http://sachagreif.com/useful-sass-mixins/
http://thesassway.com/intermediate/leveraging-sass-mixins-for-cleaner-code
http://web-design-weekly.com/blog/2013/05/12/handy-sass-mixins/

******************************************************************/
/*********************
IMPORTS
*********************/
/******************************************************************
Site Name:
Author:

Stylesheet: Typography

Need to import a font or set of icons for your site? Drop them in
here or just use this to establish your typographical grid. Or not.
Do whatever you want to...GOSH!

Helpful Articles:
http://trentwalton.com/2012/06/19/fluid-type/
http://ia.net/blog/responsive-typography-the-basics/
http://alistapart.com/column/responsive-typography-is-a-physical-discipline

******************************************************************/
/* line 18, ../scss/partials/_typography.scss */
.text-left {
  text-align: left !important;
}

/* line 19, ../scss/partials/_typography.scss */
.text-center {
  text-align: center !important;
}

/* line 20, ../scss/partials/_typography.scss */
.text-right {
  text-align: right !important;
}

@font-face {
  font-family: 'OpenSansRegular';
  src: url("/wp-content/themes/shadeland/library/fonts/opensansregular.eot");
  src: url("/wp-content/themes/shadeland/library/fonts/opensansregular.eot") format("embedded-opentype"), url("/wp-content/themes/shadeland/library/fonts/opensansregular.woff") format("woff"), url("/wp-content/themes/shadeland/library/fonts/opensansregular.ttf") format("truetype"), url("/wp-content/themes/shadeland/library/fonts/opensansregular.svg#OpenSansRegular") format("svg");
}
@font-face {
  font-family: 'OpenSansBold';
  src: url("/wp-content/themes/shadeland/library/fonts/opensans700.eot");
  src: url("/wp-content/themes/shadeland/library/fonts/opensans700.eot") format("embedded-opentype"), url("/wp-content/themes/shadeland/library/fonts/opensans700.woff") format("woff"), url("/wp-content/themes/shadeland/library/fonts/opensans700.ttf") format("truetype"), url("/wp-content/themes/shadeland/library/fonts/opensans700.svg#OpenSansBold") format("svg");
}
@font-face {
  font-family: "OpenSansSemibold";
  src: url("/wp-content/themes/shadeland/library/fonts/614379883-Open-Sans-600.eot");
  src: url("/wp-content/themes/shadeland/library/fonts/614379883-Open-Sans-600.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/shadeland/library/fonts/614379883-Open-Sans-600.svg#Open Sans Semibold") format("svg"), url("/wp-content/themes/shadeland/library/fonts/614379883-Open-Sans-600.woff") format("woff"), url("/wp-content/themes/shadeland/library/fonts/614379883-Open-Sans-600.ttf") format("truetype");
}
/* line 54, ../scss/partials/_typography.scss */
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

/*
some nice typographical defaults
more here: http://www.newnet-soft.com/blog/csstypography
*/
/* line 93, ../scss/partials/_typography.scss */
p {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
  -webkit-hyphenate-before: 2;
  -webkit-hyphenate-after: 3;
  hyphenate-lines: 3;
  -webkit-font-feature-settings: "liga", "dlig";
  -moz-font-feature-settings: "liga=1, dlig=1";
  -ms-font-feature-settings: "liga", "dlig";
  -o-font-feature-settings: "liga", "dlig";
  font-feature-settings: "liga", "dlig";
}

/* line 106, ../../../../../../../RailsInstaller/Ruby2.2.0/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/typography/_vertical_rhythm.scss */
html {
  font-size: 100%;
  line-height: 1.625em;
}

/* line 120, ../scss/partials/_typography.scss */
body {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjEuMCIgeDI9IjAuNSIgeTI9IjAuMCI+PHN0b3Agb2Zmc2V0PSI1JSIgc3RvcC1jb2xvcj0iI2Y3ZDNkMyIvPjxzdG9wIG9mZnNldD0iNSUiIHN0b3AtY29sb3I9IiNmN2QzZDMiIHN0b3Atb3BhY2l0eT0iMC4wIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(5%, #f7d3d3), color-stop(5%, rgba(247, 211, 211, 0)));
  background-image: -moz-linear-gradient(bottom, #f7d3d3 5%, rgba(247, 211, 211, 0) 5%);
  background-image: -webkit-linear-gradient(bottom, #f7d3d3 5%, rgba(247, 211, 211, 0) 5%);
  background-image: linear-gradient(to top, #f7d3d3 5%, rgba(247, 211, 211, 0) 5%);
  -moz-background-size: 100% 26px;
  -o-background-size: 100% 26px;
  -webkit-background-size: 100% 26px;
  background-size: 100% 26px;
  background-position: left top;
}

/******************************************************************
Site Name:
Author:

Stylesheet: 481px and Up Stylesheet

This stylesheet is loaded for larger devices. It's set to
481px because at 480px it would load on a landscaped iPhone.
This isn't ideal because then you would be loading all those
extra styles on that same mobile connection.

A word of warning. This size COULD be a larger mobile device,
so you still want to keep it pretty light and simply expand
upon your base.scss styles.

******************************************************************/
/*
IMPORTANT NOTE ABOUT SASS 3.3 & UP
You can't use @extend within media queries
anymore, so just be aware that if you drop
them in here, they won't work.
*/
/*********************
NAVIGATION STYLES
*********************/
/* .menu is clearfixed inside mixins.scss */
/* line 33, ../scss/breakpoints/_481up.scss */
.menu {
  /* end .menu ul */
}
/* line 34, ../scss/breakpoints/_481up.scss */
.menu ul {
  /* end .menu ul li */
  /* highlight current page */
  /* end current highlighters */
}
/* line 35, ../scss/breakpoints/_481up.scss */
.menu ul li {
  /*
  plan your menus and drop-downs wisely.
  */
}
/* line 36, ../scss/breakpoints/_481up.scss */
.menu ul li a {
  /*
  you can use hover styles here even though this size
  has the possibility of being a mobile device.
  */
}

/* end .menu */
/*********************
POSTS & CONTENT STYLES
*********************/
/* entry content */
/* line 81, ../scss/breakpoints/_481up.scss */
.entry-content {
  /* at this larger size, we can start to align images */
}
/* line 85, ../scss/breakpoints/_481up.scss */
.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
/* line 90, ../scss/breakpoints/_481up.scss */
.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
/* line 95, ../scss/breakpoints/_481up.scss */
.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}

/* end .entry-content */
/*********************
FOOTER STYLES
*********************/
/*
check your menus here. do they look good?
do they need tweaking?
*/
/* end .footer-links */
/* line 119, ../scss/breakpoints/_481up.scss */
section.gallery figure {
  display: inline-block;
  float: left;
  font-size: 1em;
  line-height: 1.625em;
  position: relative;
  vertical-align: top;
  width: 50%;
}

/* line 134, ../scss/breakpoints/_481up.scss */
#content #home-services .service {
  float: left;
  padding: 0 10px;
  width: 50%;
  margin: 15px 0 0px;
}
/* line 142, ../scss/breakpoints/_481up.scss */
#content #home-services .service .figure img {
  margin: 0px;
}

/* line 165, ../scss/breakpoints/_481up.scss */
.whyus .whyusbox .responsive-image img {
  display: none;
}
/* line 169, ../scss/breakpoints/_481up.scss */
.whyus .whyusbox .whybox1 {
  width: 50%;
  float: left;
}
/* line 173, ../scss/breakpoints/_481up.scss */
.whyus .whyusbox .whybox1 .whyustital {
  min-height: 85px;
  margin: 10px 0px;
}
/* line 177, ../scss/breakpoints/_481up.scss */
.whyus .whyusbox .whybox1 .whyustital a {
  color: #000;
  text-decoration: none;
}

/* line 197, ../scss/breakpoints/_481up.scss */
.faqandtestimonial .wrap #testimonials .fiftypercent .iconsfont {
  font-size: 70px;
}
/* line 201, ../scss/breakpoints/_481up.scss */
.faqandtestimonial .wrap #testimonials .fiftypercent .textright {
  float: right;
  width: 85%;
  padding: 0 10px 0 10px;
}
/* line 213, ../scss/breakpoints/_481up.scss */
.faqandtestimonial .wrap #faq .fiftypercent {
  width: 100%;
  float: left;
}
/* line 217, ../scss/breakpoints/_481up.scss */
.faqandtestimonial .wrap #faq .fiftypercent .iconsfont {
  float: left;
  font-size: 70px;
  width: 15%;
  color: #d72517;
}
/* line 224, ../scss/breakpoints/_481up.scss */
.faqandtestimonial .wrap #faq .fiftypercent .textright {
  float: right;
  width: 85%;
  padding: 0 20px 0 10px;
  margin-top: 25px;
}
/* line 229, ../scss/breakpoints/_481up.scss */
.faqandtestimonial .wrap #faq .fiftypercent .textright .author span {
  color: #fe7a04;
  font-weight: bold;
}

/******************************************************************
Site Name:
Author:

Stylesheet: Tablet & Small Desktop Stylesheet

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/
/*********************
GENERAL STYLES
*********************/
/*********************
LAYOUT & GRID STYLES
*********************/
/* line 25, ../scss/breakpoints/_768up.scss */
.wrap {
  max-width: 1140px;
}
/* line 28, ../scss/breakpoints/_768up.scss */
.wrap.wrap-mobile {
  width: 96%;
}

/*********************
HEADER STYLES
*********************/
/* line 39, ../scss/breakpoints/_768up.scss */
.header #logo {
  max-width: 100%;
}
/* line 43, ../scss/breakpoints/_768up.scss */
.header #phone {
  font-size: 14px;
}
/* line 45, ../scss/breakpoints/_768up.scss */
.header #phone a {
  text-decoration: none;
  color: #fff;
}
/* line 51, ../scss/breakpoints/_768up.scss */
.header #fax {
  font-size: 14px;
}
/* line 53, ../scss/breakpoints/_768up.scss */
.header #fax a {
  text-decoration: none;
  color: #fff;
}
/* line 59, ../scss/breakpoints/_768up.scss */
.header label[for=toggle-navigation], .header input#toggle-navigation[type=checkbox] {
  display: none !important;
}
/* line 63, ../scss/breakpoints/_768up.scss */
.header input#toggle-navigation[type=checkbox] ~ nav {
  display: block !important;
}
/* line 67, ../scss/breakpoints/_768up.scss */
.header .col.header-left {
  width: 40%;
  float: left;
  text-align: left;
}
/* line 68, ../scss/breakpoints/_768up.scss */
.header .col.header-right {
  width: 60%;
  float: right;
  text-align: right;
}
/* line 73, ../scss/breakpoints/_768up.scss */
.header .col.header-right .phoneno {
  float: right;
  text-align: center;
  width: auto;
}
/* line 77, ../scss/breakpoints/_768up.scss */
.header .col.header-right .phoneno .phone1 {
  text-align: left;
  width: auto;
  padding: 5px 0px;
  float: left;
  margin: 0 10px 0 0px;
}
/* line 84, ../scss/breakpoints/_768up.scss */
.header .col.header-right .phoneno .phone2 {
  text-align: left;
  width: auto;
  padding: 5px 0px;
  float: left;
}
/* line 92, ../scss/breakpoints/_768up.scss */
.header .col.header-right .extralinks {
  float: left;
  text-align: right;
  width: 100%;
}
/* line 97, ../scss/breakpoints/_768up.scss */
.header .col.header-right .extralinks ul {
  widht: 100%;
  margin: 5px 0 0px;
  padding: 0px;
  text-align: right;
}

/*********************
NAVIGATION STYLES
*********************/
/* line 114, ../scss/breakpoints/_768up.scss */
#navigation {
  background-color: #fff;
  border-bottom: 5px solid #fe7a04;
}
/* line 117, ../scss/breakpoints/_768up.scss */
#navigation .wrap.navwidhtfull {
  width: 100%;
}

/* line 122, ../scss/breakpoints/_768up.scss */
.nav.top-nav {
  text-align: right;
  /* end .menu ul li */
  /* highlight current page */
  /* end current highlighters */
}
/* line 125, ../scss/breakpoints/_768up.scss */
.nav.top-nav ul {
  margin: 0;
}
/* line 129, ../scss/breakpoints/_768up.scss */
.nav.top-nav li {
  display: inline-block;
  position: relative;
  /*
  plan your menus and drop-downs wisely.
  */
  /* showing sub-menus */
}
/* line 133, ../scss/breakpoints/_768up.scss */
.nav.top-nav li a {
  /*
  you can use hover styles here even though this size
  has the possibility of being a mobile device.
  */
}
/* line 149, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu,
.nav.top-nav li ul.children {
  position: absolute;
  visibility: hidden;
  z-index: 3;
  text-align: left;
  /* highlight sub-menu current page */
}
/* line 156, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li,
.nav.top-nav li ul.children li {
  /*
  if you need to go deeper, go nuts
  just remember deeper menus suck
  for usability. k, bai.
  */
}
/* line 158, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li a,
.nav.top-nav li ul.children li a {
  margin: 0;
  padding-left: 0.8125em;
  display: block;
}
/* line 182, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li ul,
.nav.top-nav li ul.children li ul {
  top: 0;
  left: 100%;
}
/* line 197, ../scss/breakpoints/_768up.scss */
.nav.top-nav li:hover > ul {
  top: auto;
  visibility: visible;
}
/* line 208, ../scss/breakpoints/_768up.scss */
.nav.top-nav li.current-menu-item a,
.nav.top-nav li.current_page_item a,
.nav.top-nav li.current_page_ancestor a {
  text-decoration: underline;
}

/* end .nav */
/*********************
SIDEBARS & ASIDES
*********************/
/* line 222, ../scss/breakpoints/_768up.scss */
.sidebar {
  display: block;
}
/* line 224, ../scss/breakpoints/_768up.scss */
.sidebar #widget-services {
  width: 100%;
  margin-top: 10px;
  overflow: hidden;
}
/* line 227, ../scss/breakpoints/_768up.scss */
.sidebar #widget-services .service {
  float: left;
  padding: 0 0px;
  width: 100%;
  margin: 15px 0 0px;
}
/* line 233, ../scss/breakpoints/_768up.scss */
.sidebar #widget-services .service .figure {
  background-color: rgba(255, 255, 255, 0.5);
  background: #fff;
  opacity: 0.9;
  -moz-box-shadow: 0 0 5px #888888;
  -webkit-box-shadow: 0 0 5px #888888;
  box-shadow: 0 0 5px #888888;
  padding: 0 15px;
  border-top: 6px solid #fbfc04;
  border-radius: 5px;
  box-shadow: 2px 2px 5px #888888;
}
/* line 245, ../scss/breakpoints/_768up.scss */
.sidebar #widget-services .service .figure h3 {
  font-size: 18px;
  margin: 10px 0;
  font-family: "OpenSansBold";
}
/* line 251, ../scss/breakpoints/_768up.scss */
.sidebar #widget-services .service .figure img {
  margin: 0px;
  border-radius: 3px;
  box-shadow: 1px 2px 4px #888888;
}
/* line 257, ../scss/breakpoints/_768up.scss */
.sidebar #widget-services .service .figure .figcaption {
  padding: 0 0 20px;
  text-align: right;
}
/* line 260, ../scss/breakpoints/_768up.scss */
.sidebar #widget-services .service .figure .figcaption p {
  margin: 5px 0 0;
  min-height: 120px;
  text-align: left;
}
/* line 265, ../scss/breakpoints/_768up.scss */
.sidebar #widget-services .service .figure .figcaption a {
  color: #fff;
}
/* line 276, ../scss/breakpoints/_768up.scss */
.sidebar #widget-services .service:nth-child(1) .figure {
  border-top: 6px solid #000;
}
/* line 278, ../scss/breakpoints/_768up.scss */
.sidebar #widget-services .service:nth-child(1) .figure .button {
  background-color: #000;
  color: #fff;
}
/* line 284, ../scss/breakpoints/_768up.scss */
.sidebar #widget-services .service:nth-child(2) .figure {
  border-top: 6px solid #d72517;
}
/* line 286, ../scss/breakpoints/_768up.scss */
.sidebar #widget-services .service:nth-child(2) .figure .button {
  background-color: #d72517;
  color: #fff;
}
/* line 293, ../scss/breakpoints/_768up.scss */
.sidebar #widget-services .service:nth-child(3) .figure {
  border-top: 6px solid #fe7a04;
}
/* line 295, ../scss/breakpoints/_768up.scss */
.sidebar #widget-services .service:nth-child(3) .figure .button {
  background-color: #fe7a04;
  color: #fff;
}
/* line 301, ../scss/breakpoints/_768up.scss */
.sidebar #widget-services .service:nth-child(4) .figure {
  border-top: 6px solid #fbfc04;
}
/* line 303, ../scss/breakpoints/_768up.scss */
.sidebar #widget-services .service:nth-child(4) .figure .button {
  background-color: #fbfc04;
  color: #000;
}
/* line 316, ../scss/breakpoints/_768up.scss */
.sidebar .whyus {
  float: left;
  width: 100%;
  background: #d9d9d9;
}
/* line 328, ../scss/breakpoints/_768up.scss */
.sidebar .whyus .whyusbox .whyustital11 {
  display: block;
  padding: 20px 0;
  text-align: center;
  width: 100%;
}
/* line 334, ../scss/breakpoints/_768up.scss */
.sidebar .whyus .whyusbox .whyustital11 a.button {
  color: #fff;
}
/* line 335, ../scss/breakpoints/_768up.scss */
.sidebar .whyus .whyusbox .whyustital11 a:hover.button {
  color: #fff;
}
/* line 339, ../scss/breakpoints/_768up.scss */
.sidebar .whyus .whyusbox .responsive-image img {
  display: none;
}
/* line 343, ../scss/breakpoints/_768up.scss */
.sidebar .whyus .whyusbox .whybox1 {
  width: 100%;
  float: left;
}
/* line 346, ../scss/breakpoints/_768up.scss */
.sidebar .whyus .whyusbox .whybox1 .whyuslogo {
  text-align: center;
  width: 100%;
  font-size: 75px;
}
/* line 352, ../scss/breakpoints/_768up.scss */
.sidebar .whyus .whyusbox .whybox1 .whyusbutton {
  text-align: center;
  margin-bottom: 30px;
  display: none;
}
/* line 358, ../scss/breakpoints/_768up.scss */
.sidebar .whyus .whyusbox .whybox1 .whyustital {
  text-align: center;
  width: 100%;
  float: left;
  font-weight: bold;
  font-size: 16px;
  line-height: 25px;
  min-height: 85px;
  margin: 10px 0px;
}
/* line 368, ../scss/breakpoints/_768up.scss */
.sidebar .whyus .whyusbox .whybox1 .whyustital a {
  color: #000;
  text-decoration: none;
}
/* line 375, ../scss/breakpoints/_768up.scss */
.sidebar .whyus .whyusbox .whybox1 .whyusbutton .button a {
  color: #fff;
}

/* line 394, ../scss/breakpoints/_768up.scss */
.widgettitle {
  display: block;
  font-weight: 700;
}

/* line 399, ../scss/breakpoints/_768up.scss */
.widget {
  margin-bottom: 1.625em;
}
/* line 402, ../scss/breakpoints/_768up.scss */
.widget:last-child {
  margin: 0;
}
/* line 406, ../scss/breakpoints/_768up.scss */
.widget ul {
  margin: 0;
}

/* links widget */
/* meta widget */
/* pages widget */
/* recent-posts widget */
/* archives widget */
/* tag-cloud widget */
/* calendar widget */
/* category widget */
/* recent-comments widget */
/* search widget */
/* text widget */
/* line 504, ../scss/breakpoints/_768up.scss */
.no-widgets {
  background-color: #fff;
  margin-bottom: 1.5625em;
  padding: 1.5625em 1.625em 0 1.625em;
  border: 1px solid #eeeeee;
  text-align: center;
}

/*********************
FOOTER STYLES
*********************/
/*
you'll probably need to do quite a bit
of overriding here if you styled them for
mobile. Make sure to double check these!
*/
/* line 531, ../scss/breakpoints/_768up.scss */
.footer-links ul li {
  /*
  be careful with the depth of your menus.
  it's very rare to have multi-depth menus in
  the footer.
  */
}

/* end .footer-links */
/*********************
HOME PAGE STYLES
*********************/
/* line 549, ../scss/breakpoints/_768up.scss */
#contact-form-float {
  position: fixed;
  z-index: 3;
  top: 15%;
  width: 500px;
  border-width: 0em;
  border-style: solid;
  padding: 0.8125em;
  -moz-box-shadow: #eeeeee 0px 0px 0px 1px;
  -webkit-box-shadow: #eeeeee 0px 0px 0px 1px;
  box-shadow: #eeeeee 0px 0px 0px 1px;
  background-color: #fff;
}
/* line 558, ../scss/breakpoints/_768up.scss */
#contact-form-float .contact-form-float-toggle {
  display: block;
  position: absolute;
  z-index: 11;
  left: 0;
  top: 0;
  margin: 0;
  font-size: 1.5em;
  line-height: 1.625em;
  line-height: 1;
  border-width: 0em;
  border-style: solid;
  padding: 0.8125em;
  border: none;
  outline: none;
  background-color: #0095dd;
  color: #fff;
  -webkit-transform-origin: 0% 0%;
  -moz-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  -o-transform-origin: 0% 0%;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  -moz-transition: background-color 0.14s ease-in-out;
  -o-transition: background-color 0.14s ease-in-out;
  -webkit-transition: background-color 0.14s ease-in-out;
  transition: background-color 0.14s ease-in-out;
}
/* line 590, ../scss/breakpoints/_768up.scss */
#contact-form-float .wpcf7-submit {
  margin: 0;
}

/* line 597, ../scss/breakpoints/_768up.scss */
section.gallery figure {
  display: inline-block;
  float: left;
  font-size: 1em;
  line-height: 1.625em;
  position: relative;
  vertical-align: top;
  width: 33.3%;
}

/* line 610, ../scss/breakpoints/_768up.scss */
#Ourstory {
  box-shadow: 0 0 5px #888888;
}
/* line 614, ../scss/breakpoints/_768up.scss */
#Ourstory .responsive-image img {
  display: none;
}
/* line 619, ../scss/breakpoints/_768up.scss */
#Ourstory .ourcontnmain {
  float: left;
  width: 70%;
  margin: 30px 0 30px;
}
/* line 627, ../scss/breakpoints/_768up.scss */
#Ourstory .ourcontnmain .Ourstorytital2 {
  font-size: 20px;
}
/* line 634, ../scss/breakpoints/_768up.scss */
#Ourstory .ourcontnmain .ourconten1 {
  float: left;
  width: 50%;
  padding: 0 2% 0 0%;
}
/* line 641, ../scss/breakpoints/_768up.scss */
#Ourstory .ourcontnmain .ourconten2 {
  float: left;
  width: 50%;
  padding: 0 2%;
}
/* line 658, ../scss/breakpoints/_768up.scss */
#Ourstory .ourcontenimg {
  float: left;
  width: 30%;
  margin: 50px 0 10px;
}
/* line 662, ../scss/breakpoints/_768up.scss */
#Ourstory .ourcontenimg img {
  display: block;
}

/* line 674, ../scss/breakpoints/_768up.scss */
ul.bullat li:before {
  margin-left: -18px;
  margin-top: 2px;
}

/*********************
SEO STYLES
*********************/
/* line 684, ../scss/breakpoints/_768up.scss */
#SeoToggle1, #SeoToggle2, #SeoToggle3 {
  display: none;
}

/* line 687, ../scss/breakpoints/_768up.scss */
#contenthide, #contenthide2, #contenthide3 {
  display: block;
}

/******************************************************************
Site Name:
Author:

Stylesheet: Desktop Stylsheet

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop.

******************************************************************/
/* entry content */
/* line 13, ../scss/breakpoints/_1030up.scss */
.entry-content {
  /*
  image alignment on a screen this size may be
  a bit difficult. It's set to start aligning
  and floating images at the next breakpoint,
  but it's up to you. Feel free to change it up.
  */
}
/* line 17, ../scss/breakpoints/_1030up.scss */
.entry-content > :first-child {
  margin-top: 0;
}
/* line 50, ../scss/breakpoints/_1030up.scss */
.entry-content blockquote h2, .entry-content .cta h2 {
  color: #fff;
  margin: 0 0 15px;
  font-size: 20px;
}
/* line 51, ../scss/breakpoints/_1030up.scss */
.entry-content blockquote span, .entry-content .cta span {
  white-space: nowrap;
}
/* line 52, ../scss/breakpoints/_1030up.scss */
.entry-content blockquote a, .entry-content .cta a {
  color: #fff;
  text-decoration: underline;
}
/* line 53, ../scss/breakpoints/_1030up.scss */
.entry-content blockquote a:hover, .entry-content .cta a:hover {
  color: #fff;
  text-decoration: none;
}
/* line 54, ../scss/breakpoints/_1030up.scss */
.entry-content blockquote p, .entry-content .cta p {
  color: #fff;
}
/* line 55, ../scss/breakpoints/_1030up.scss */
.entry-content blockquote .ctabutton, .entry-content .cta .ctabutton {
  float: right;
  width: 100%;
  text-align: right;
}
/* line 56, ../scss/breakpoints/_1030up.scss */
.entry-content blockquote .ctabutton a.button, .entry-content .cta .ctabutton a.button {
  color: #fff;
  text-decoration: none;
}
/* line 76, ../scss/breakpoints/_1030up.scss */
.entry-content .size-auto,
.entry-content .size-full,
.entry-content .size-large,
.entry-content .size-medium,
.entry-content .size-thumbnail {
  max-width: 100%;
  height: auto;
}
/* line 87, ../scss/breakpoints/_1030up.scss */
.entry-content h2 {
  color: #fe7a04;
  font-family: "OpenSansSemibold";
}
/* line 91, ../scss/breakpoints/_1030up.scss */
.entry-content .gallery figure {
  width: 22%;
  margin: 10px;
}

/* end .entry-content */
/* line 105, ../scss/breakpoints/_1030up.scss */
#content {
  background: #d9d9d9;
  padding: 0 0 20px;
}
/* line 109, ../scss/breakpoints/_1030up.scss */
#content #home-services {
  float: left;
  margin: -200px 0 0;
  position: relative;
  width: 100%;
  z-index: 3;
  padding: 0 0 30px;
}
/* line 116, ../scss/breakpoints/_1030up.scss */
#content #home-services .service {
  float: left;
  padding: 0 10px;
  width: 25%;
  margin: 15px 0 0px;
}
/* line 122, ../scss/breakpoints/_1030up.scss */
#content #home-services .service .figure {
  background-color: rgba(255, 255, 255, 0.6);
  -moz-box-shadow: 0 0 5px #888888;
  -webkit-box-shadow: 0 0 5px #888888;
  box-shadow: 0 0 5px #888888;
  padding: 0 15px;
  border-top: 6px solid #fbfc04;
}
/* line 130, ../scss/breakpoints/_1030up.scss */
#content #home-services .service .figure h3, #content #home-services .service .figure .service-title {
  font-size: 18px;
  margin: 10px 0;
  min-height: 60px;
}
/* line 136, ../scss/breakpoints/_1030up.scss */
#content #home-services .service .figure img {
  margin: 0px;
}
/* line 141, ../scss/breakpoints/_1030up.scss */
#content #home-services .service .figure .figcaption {
  padding: 0 0 20px;
  text-align: right;
}
/* line 145, ../scss/breakpoints/_1030up.scss */
#content #home-services .service .figure .figcaption p {
  margin: 5px 0 0;
  min-height: 120px;
  text-align: left;
}
/* line 150, ../scss/breakpoints/_1030up.scss */
#content #home-services .service .figure .figcaption a {
  color: #fff;
}

/* line 165, ../scss/breakpoints/_1030up.scss */
.whyus {
  background: #d9d9d9;
}
/* line 171, ../scss/breakpoints/_1030up.scss */
.whyus .whyusbox .whyustital1 {
  font-size: 30px;
  color: #d72517;
  float: left;
  text-align: left;
  margin: 15px 0px 30px;
  font-weight: 800;
  width: 100%;
  font-family: "OpenSansBold";
}
/* line 182, ../scss/breakpoints/_1030up.scss */
.whyus .whyusbox .responsive-image img {
  display: none;
}
/* line 186, ../scss/breakpoints/_1030up.scss */
.whyus .whyusbox .whybox1 {
  width: 20%;
  float: left;
}
/* line 190, ../scss/breakpoints/_1030up.scss */
.whyus .whyusbox .whybox1 .whyuslogo {
  text-align: center;
  width: 100%;
  font-size: 75px;
}
/* line 197, ../scss/breakpoints/_1030up.scss */
.whyus .whyusbox .whybox1 .whyusbutton {
  text-align: center;
  margin-bottom: 30px;
}
/* line 202, ../scss/breakpoints/_1030up.scss */
.whyus .whyusbox .whybox1 .whyustital {
  text-align: center;
}
/* line 206, ../scss/breakpoints/_1030up.scss */
.whyus .whyusbox .whybox1 .whyustital a {
  color: #000;
  text-decoration: none;
}
/* line 214, ../scss/breakpoints/_1030up.scss */
.whyus .whyusbox .whybox1 .whyusbutton .button a {
  color: #fff;
}

/* line 236, ../scss/breakpoints/_1030up.scss */
.faqandtestimonial .wrap #testimonials .fiftypercent {
  width: 50%;
  float: left;
}
/* line 239, ../scss/breakpoints/_1030up.scss */
.faqandtestimonial .wrap #testimonials .fiftypercent .iconsfont {
  float: left;
  font-size: 130px;
  width: 25%;
}
/* line 247, ../scss/breakpoints/_1030up.scss */
.faqandtestimonial .wrap #testimonials .fiftypercent .textright {
  float: right;
  width: 74%;
  padding: 0 10px 0 10px;
  margin-top: 25px;
}
/* line 262, ../scss/breakpoints/_1030up.scss */
.faqandtestimonial .wrap #faq .fiftypercent {
  width: 50%;
  float: left;
}
/* line 268, ../scss/breakpoints/_1030up.scss */
.faqandtestimonial .wrap #faq .fiftypercent .iconsfont {
  float: left;
  font-size: 130px;
  width: 25%;
  color: #d72517;
}
/* line 275, ../scss/breakpoints/_1030up.scss */
.faqandtestimonial .wrap #faq .fiftypercent .textright {
  float: right;
  width: 74%;
  padding: 0 20px 0 10px;
  margin-top: 25px;
}
/* line 281, ../scss/breakpoints/_1030up.scss */
.faqandtestimonial .wrap #faq .fiftypercent .textright .author span {
  color: #fe7a04;
  font-weight: bold;
}

/* line 297, ../scss/breakpoints/_1030up.scss */
section.gallery figure {
  display: inline-block;
  float: left;
  font-size: 1em;
  line-height: 1.625em;
  position: relative;
  vertical-align: top;
  width: 16.666%;
}

/* line 311, ../scss/breakpoints/_1030up.scss */
.blog-page .blog-lists article .entry-title {
  font-size: 1.75em;
}

/*
you can call the larger styles if you want, but there's really no need
*/
/******************************************************************
ADDITIONAL IE FIXES
These fixes are now ONLY seen by IE, so you don't have to worry
about using prefixes, although it's best practice. For more info
on using Modernizr classes, check out this link:
http://www.modernizr.com/docs/
******************************************************************/
/*
For example, you can use something like:

.no-textshadow .class { ... }

You can also target specific versions by using the classes applied to
the html element. These can sometimes change, so take a look inside the
header.php file to see what they are:


.lt-ie8 .class { ... }

*/
